using OF_DL.Models.Messages;
using static OF_DL.Models.Messages.Messages;

namespace OF_DL.Models.Purchased;

public class SinglePaidMessageCollection
{
    public List<Medium> PreviewSingleMessageMedia = new();

    public Dictionary<long, string> PreviewSingleMessages = new();
    public List<Medium> SingleMessageMedia = new();
    public List<SingleMessage> SingleMessageObjects = new();
    public Dictionary<long, string> SingleMessages = new();
}
